.fkko {

}

.fkko * {
    box-sizing: border-box;
}

.fkko-search {
    margin-bottom: 20px;
}

.fkko-search * {
    box-sizing: border-box;
}

.fkko-search__label {

}

.fkko-search__input {
    display: block;
    width: 100%;
    margin-top: 5px;
}

.fkko-list {
    margin-bottom: 40px;
}

.fkko-item {
    display: flex;
    flex-flow: row wrap;
    border: 1px solid #eee;
    margin-bottom: -1px;
}

.fkko-item:hover {
    background: #eee;
}

.fkko-item__code,
.fkko-item__name {
    padding: 10px;
}

.fkko-item__code {
    width: 200px;
    border-right: 1px solid #eee;
}

.fkko-item__name {
    width: calc(100% - 200px);
}